Alias /redatam/ "c:/servers/redatam/htdocs/"
Alias /redatam  "c:/servers/redatam/htdocs/"

<Directory "c:/servers/redatam/htdocs/">
    Options Indexes FollowSymLinks MultiViews
    AllowOverride all
        Order allow,deny
    Allow from all
</Directory>